ELN Extras Package Set Addon View

Description: Extra packages not in ELN, but needed to be built like ELN for testing







Loading...

Loading...












Repository
Package Name Category Epoch:Version.Release aarch64 ppc64le s390x x86_64 Source Package
python3-prettytable Required 3.10.0-4.eln140 AppStream AppStream AppStream AppStream python-prettytable
dhcp-common Dependency 12:4.4.3-13.P1.eln140 BaseOS BaseOS BaseOS BaseOS dhcp
python3-grpcio Dependency 1.48.4-37.fc41 Rawhide Rawhide Rawhide Rawhide grpc
python3-grpcio-status Dependency 1.48.4-37.fc41 Rawhide Rawhide Rawhide Rawhide grpc
socat Required 1.8.0.0-2.eln140 AppStream AppStream AppStream - socat
grub2-efi-x64-modules Required 1:2.06-120.eln136 BaseOS BaseOS Extras - grub2
swtpm-selinux Dependency 0.9.0-2.eln141 AppStream Extras AppStream AppStream swtpm
sysfsutils Required 2.1.1-7.eln140 AppStream AppStream AppStream AppStream sysfsutils
syslinux-tftpboot Required 6.04-0.28.eln141 AppStream AppStream AppStream - syslinux
python3.12 Dependency 3.12.4-1.eln140 AppStream AppStream AppStream AppStream python3.12
python3.12-libs Dependency 3.12.4-1.eln140 AppStream AppStream AppStream AppStream python3.12
stunnel Required 5.72-5.eln141 BaseOS BaseOS BaseOS BaseOS stunnel
systemd-rpm-macros Dependency 256.2-1.eln141 BaseOS BaseOS BaseOS BaseOS systemd
grpc-data Dependency 1.48.4-37.fc41 Rawhide Rawhide Rawhide Rawhide grpc
python3-msrestazure Dependency 0.6.4-21.fc41 Rawhide Rawhide Rawhide Rawhide python-msrestazure
python3-httplib2 Required 0.21.0-7.fc41 Rawhide Rawhide Rawhide Rawhide python-httplib2
libmemcached-awesome Dependency 1.1.4-4.eln140 CRB CRB CRB CRB libmemcached-awesome
edk2-ovmf Required 20240524-4.eln141 AppStream Extras Extras - edk2
python3-portalocker Dependency 2.10.0-1.fc41 Rawhide Rawhide Rawhide Rawhide python-portalocker
python3-azure-core Dependency 2:1.30.1-3.fc41 buildroot buildroot buildroot buildroot python-azure-core
openblas-threads Required 0.3.26-4.eln140 CRB CRB CRB CRB openblas
perl-MIME-Types Dependency 2.26-1.eln140 CRB CRB CRB CRB perl-MIME-Types
abseil-cpp Dependency 20240116.2-3.eln141 HA HA HA HA abseil-cpp
amtterm Dependency 1.6-20.eln140 HA HA HA HA amtterm
fence-agents-all Required 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-alom Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-amt Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-amt-ws Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-apc Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-apc-snmp Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-aws Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-azure-arm Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-bladecenter Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-brocade Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-cdu Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-cisco-mds Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-cisco-ucs Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-common Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-cyberpower-ssh Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-docker Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-drac Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-drac5 Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-eaton-snmp Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-eaton-ssh Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ecloud Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-emerson Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-eps Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-gce Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-hds-cb Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-heuristics-ping Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ibm-powervs Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-hpblade Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ibmblade Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ibmz Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ifmib Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ilo-moonshot Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ilo-mp Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ilo-ssh Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ilo2 Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-intelmodular Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ipdu Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ipmilan Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-kdump Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ldom Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-lpar Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ovh Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-ovm Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-mpath Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-netio Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-rsa Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-rsb Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-redfish Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-rhevm Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-scsi Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-sanbox2 Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-vmware Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-vmware-rest Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-vmware-soap Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-wti Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-xenapi Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-zvm Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-virt Required 4.14.0-1.eln136 HA HA HA HA fence-agents
haproxy Required 3.0.3-1.eln141 AppStream - - - haproxy
fence-agents-ibm-vpc Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
libknet1-compress-bzip2-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-compress-lz4-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-compress-lzma-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-compress-lzo2-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-compress-plugins-all Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-compress-zlib-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-compress-zstd-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-crypto-openssl-plugin Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-crypto-plugins-all Dependency 1.29-1.eln140 HA - - - kronosnet
libknet1-plugins-all Dependency 1.29-1.eln140 HA - - - kronosnet
openwsman-python3 Dependency 2.7.2-10.eln140 HA - - - openwsman
pacemaker Required 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
pacemaker-cli Dependency 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
pacemaker-libs Dependency 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
pacemaker-cluster-libs Dependency 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
pacemaker-remote Required 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
pacemaker-schemas Dependency 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
pcs Required 0.11.7-4.eln140 HA HA HA HA pcs
perl-Convert-BinHex Dependency 1.125-27.eln134 HA HA HA HA perl-Convert-BinHex
perl-Email-Date-Format Dependency 1.008-4.eln140 HA HA HA HA perl-Email-Date-Format
perl-IO-SessionData Dependency 1.03-29.eln140 HA HA HA HA perl-IO-SessionData
perl-MIME-Lite Dependency 3.033-10.eln140 HA HA HA HA perl-MIME-Lite
perl-MIME-tools Dependency 5.515-1.eln140 HA HA HA HA perl-MIME-tools
perl-SOAP-Lite Dependency 1.27-24.eln140 HA HA HA HA perl-SOAP-Lite
python3-azure-common Dependency 1:1.1.28-9.eln140 HA HA HA HA python-azure-common
python3-azure-identity Dependency 1:1.15.0-2.eln140 HA HA HA HA python-azure-identity
python3-azure-mgmt-compute Dependency 1:31.0.0-2.eln140 HA HA HA HA python-azure-mgmt-compute
python3-azure-mgmt-core Dependency 1:1.3.2-13.eln140 HA HA HA HA python-azure-mgmt-core
python3-azure-mgmt-network Dependency 21.0.1-8.eln140 HA HA HA HA python-azure-mgmt-network
python3-boto3 Dependency 1.34.144-1.eln141 HA HA HA HA python-boto3
python3-botocore Required 1.34.144-1.eln141 HA HA HA HA python-botocore
python3-cachetools Dependency 5.4.0-1.eln141 HA HA HA HA python-cachetools
python3-certifi Dependency 2023.05.07-6.eln140 HA HA HA HA python-certifi
python3-google-api-client Required 2:2.134.0-1.eln140 HA HA HA HA google-api-python-client
python3-google-api-core Dependency 1:2.11.1-9.eln140 HA HA HA HA python-google-api-core
python3-google-auth Dependency 1:2.32.0-1.eln141 HA HA HA HA python-google-auth
python3-google-auth-httplib2 Dependency 0.2.0-4.eln140 HA HA HA HA google-auth-httplib2
python3-googleapis-common-protos Dependency 1.63.0-5.eln140 HA HA HA HA python-googleapis-common-protos
python3-isodate Dependency 0.6.1-12.eln140 HA HA HA HA python-isodate
python3-jwt+crypto Dependency 2.8.0-1.eln141 HA HA HA HA python-jwt
python3-jwt Required 2.8.0-1.eln141 HA HA HA HA python-jwt
python3-msal Dependency 1.28.1-1.eln140 HA HA HA HA python-msal
python3-msal-extensions Dependency 1.2.0~b1-2.20240507git1.2.0b1.eln140 HA HA HA HA python-msal-extensions
python3-msrest Dependency 0.7.1-12.20221014git2d8fd04.eln141 HA HA HA HA python-msrest
python3-pacemaker Dependency 2.1.8-0.1.rc3.eln141 HA - - - pacemaker
python3-pycurl Required 7.45.3-3.eln140 HA HA HA HA python-pycurl
python3-rsa Dependency 4.9-6.eln140 HA HA HA HA python-rsa
python3-s3transfer Required 0.10.2-1.eln141 HA HA HA HA python-s3transfer
python3-suds Required 1.1.2-8.eln140 HA HA HA HA python-suds
python3-uritemplate Dependency 4.1.1-9.eln140 HA HA HA HA python-uritemplate
re2 Dependency 1:20220601-5.eln140 HA HA HA HA re2
resource-agents Required 4.14.0-1.eln140 HA - - - resource-agents
rubygem-backports Dependency 3.23.0-5.eln140 HA HA HA HA rubygem-backports
rubygem-childprocess Dependency 4.1.0-8.eln140 HA HA HA HA rubygem-childprocess
rubygem-ethon Dependency 0.15.0-7.eln140 HA HA HA HA rubygem-ethon
rubygem-ffi Dependency 1.15.5-10.eln140 HA HA HA HA rubygem-ffi
rubygem-mustermann Dependency 1.1.1-11.eln134 HA HA HA HA rubygem-mustermann
rubygem-nio4r Dependency 2.6.1-3.eln140 HA HA HA HA rubygem-nio4r
rubygem-puma Dependency 6.4.2-2.eln140 HA HA HA HA rubygem-puma
rubygem-rack Dependency 1:2.2.4-5.eln140 HA HA HA HA rubygem-rack
rubygem-rack-protection Dependency 3.0.5-4.eln140 HA HA HA HA rubygem-rack-protection
rubygem-rack-test Dependency 1.1.0-9.eln140 HA HA HA HA rubygem-rack-test
rubygem-sinatra Dependency 1:3.0.5-4.eln140 HA HA HA HA rubygem-sinatra
rubygem-tilt Dependency 2.2.0-2.eln140 HA HA HA HA rubygem-tilt
sbd Dependency 1.5.2-1.eln140.2 HA - - - sbd
dhcp-client Required 12:4.4.3-13.P1.eln140 Extras Extras Extras Extras dhcp
fence-agents-sbd Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-vbox Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
fence-agents-vmware-vcloud Dependency 4.14.0-1.eln136 HA HA HA HA fence-agents
genisoimage Required 1.1.11-54.eln134 Extras Extras Extras Extras cdrkit
libcgroup Dependency 3.0-5.eln134 Extras Extras Extras Extras libcgroup
libcgroup-tools Required 3.0-5.eln134 Extras Extras Extras Extras libcgroup
libusal Dependency 1.1.11-54.eln134 Extras Extras Extras Extras cdrkit
mod_auth_mellon Required 0.19.0-1.eln140 Extras Extras Extras Extras mod_auth_mellon
ipxe-bootimgs-x86 Dependency 20240119-1.gitde8a0821.eln140 AppStream AppStream AppStream AppStream ipxe
python3-adal Dependency 1.2.7-16.eln140 Extras Extras Extras Extras python-adal
keepalived Required 2.2.8-5.eln140 AppStream - - - keepalived
python3-bson Required 4.2.0-7.eln140 Extras Extras Extras Extras python-pymongo
python3-click Required 8.1.7-5.eln140 Extras Extras Extras Extras python-click
python3-ethtool Required 0.15-10.eln140 Extras Extras Extras Extras python-ethtool
python3-fasteners Dependency 0.19-6.eln140 Extras Extras Extras Extras python-fasteners
python3-gevent Required 24.2.1-1.eln140 Extras Extras Extras Extras python-gevent
python3-itsdangerous Required 2.1.2-7.eln134 Extras Extras Extras Extras python-itsdangerous
python3-oauth2client Required 4.1.3-26.eln140 Extras Extras Extras Extras python-oauth2client
python3-py Required 1.11.0-11.eln140 Extras Extras Extras Extras python-py
python3-pyOpenSSL Required 24.1.0-2.eln140 Extras Extras Extras Extras pyOpenSSL
python3-pytz Required 2024.1-2.eln140 Extras HA Extras HA pytz
python3-semantic_version Required 2.10.0-8.eln140 Extras Extras Extras Extras python-semantic_version
python3-zope-interface Dependency 6.3-3.eln138 Extras Extras Extras Extras python-zope-interface
selinux-policy-minimum Required 41.9-1.eln141 Extras Extras Extras Extras selinux-policy
trousers Required 0.3.15-10.eln140 Extras Extras Extras Extras trousers
trousers-lib Dependency 0.3.15-10.eln140 Extras Extras Extras Extras trousers
lasso Dependency 2.8.2-13.eln140 AppStream AppStream AppStream AppStream lasso
python3-werkzeug Required 3.0.3-3.fc41 Rawhide Rawhide Rawhide Rawhide python-werkzeug
python3-zope-event Dependency 5.0-3.fc41 Rawhide Rawhide Rawhide Rawhide python-zope-event
pcre Required 8.45-1.eln134.6 AppStream AppStream AppStream AppStream pcre
perl-Class-Inspector Dependency 1.36-16.eln140 AppStream AppStream AppStream AppStream perl-Class-Inspector
perl-MailTools Dependency 2.21-16.eln140 AppStream AppStream AppStream AppStream perl-MailTools
perl-Net-SMTP-SSL Dependency 1.04-24.eln140 AppStream AppStream AppStream AppStream perl-Net-SMTP-SSL
python3-greenlet Dependency 3.0.3-5.eln140 AppStream AppStream AppStream AppStream python-greenlet
python3-libguestfs Required 1:1.53.5-1.eln141 AppStream - AppStream AppStream libguestfs
dbus-glib Dependency 0.112-8.eln140 AppStream AppStream - - dbus-glib
thunderbird Required 115.13.0-1.eln141 AppStream AppStream - AppStream thunderbird
thunderbird-librnp-rnp Dependency 115.13.0-1.eln141 AppStream AppStream - AppStream thunderbird
firefox Required 128.0-2.eln141 AppStream AppStream AppStream AppStream firefox
ImageMagick Dependency 7.1.1.33-1.eln140 Extras Extras Extras Extras ImageMagick
ImageMagick-libs Dependency 7.1.1.33-1.eln140 Extras Extras Extras Extras ImageMagick
LibRaw Dependency 0.21.2-5.eln140 Extras CRB Extras CRB LibRaw
flatseal Required 2.1.2-1.eln140 Extras Extras Extras Extras flatseal
rav1e-libs Dependency 0.7.1-1.eln135 AppStream AppStream AppStream AppStream rust-rav1e
javascriptcoregtk6.0 Dependency 2.45.5-1.eln141 Extras Extras Extras Extras webkitgtk
latex2rtf Required 2.3.18-12.eln134 Extras Extras Extras Extras latex2rtf
libavif Dependency 1.0.4-3.eln140 Extras Extras Extras Extras libavif
libheif Dependency 1.17.6-1.eln140 Extras Extras Extras Extras libheif
liblqr-1 Dependency 0.4.2-24.eln140 Extras Extras Extras Extras liblqr-1
libmanette Dependency 0.2.7-1.eln140 Extras Extras Extras Extras libmanette
libraqm Dependency 0.8.0-7.eln140 Extras Extras Extras Extras libraqm
openexr2-libs Dependency 2.5.8-7.eln140 Extras Extras Extras Extras openexr2
libaom Dependency 3.9.0-2.eln141 AppStream AppStream AppStream - aom
libdav1d Dependency 1.4.3-1.eln140 AppStream AppStream AppStream AppStream dav1d
libjxl Dependency 1:0.10.3-2.eln141 AppStream AppStream AppStream AppStream jpegxl
robodoc Required 4.99.44-8.eln134 Extras Extras Extras Extras robodoc
woff2 Dependency 1.0.2-19.eln140 AppStream AppStream AppStream AppStream woff2
ttfautohint Required 1.8.4-8.eln140 Extras Extras Extras Extras ttfautohint
ttfautohint-libs Dependency 1.8.4-8.eln140 Extras Extras Extras Extras ttfautohint
webkitgtk6.0 Dependency 2.45.5-1.eln141 Extras Extras Extras Extras webkitgtk
whatip Required 1.2-3.eln140 Extras Extras Extras Extras whatip
fftw-libs-double Dependency 3.3.10-12.eln140 AppStream AppStream AppStream AppStream fftw
libwmf-lite Dependency 0.2.13-5.eln140 CRB CRB CRB CRB libwmf
highway Dependency 1.2.0-2.eln140 AppStream AppStream AppStream AppStream highway
nedit Required 5.7-17.eln134 Extras Extras Extras Extras nedit
libXp Dependency 1.0.4-6.eln134 AppStream AppStream AppStream AppStream libXp
motif Dependency 2.3.4-34.eln136 AppStream AppStream AppStream AppStream motif
xorg-x11-fonts-ISO8859-1-75dpi Dependency 7.5-38.eln140 AppStream AppStream AppStream AppStream xorg-x11-fonts
xorg-x11-xbitmaps Dependency 1.1.3-2.eln140 AppStream AppStream AppStream AppStream xorg-x11-xbitmaps
NetworkManager-openvpn Dependency 1:1.12.0-1.eln141 Extras Extras Extras Extras NetworkManager-openvpn
NetworkManager-openvpn-gnome Required 1:1.12.0-1.eln141 Extras Extras Extras Extras NetworkManager-openvpn
centpkg Required 0.8.8-1.eln141 Extras Extras Extras Extras centpkg
distribution-gpg-keys Dependency 1.104-1.eln140 Extras Extras Extras Extras distribution-gpg-keys
mock Dependency 5.6-2.eln140 Extras Extras Extras Extras mock
mock-core-configs Dependency 40.6-1.eln140 Extras Extras Extras Extras mock-core-configs
mock-filesystem Dependency 5.6-2.eln140 Extras Extras Extras Extras mock
openvpn Dependency 2.6.11-3.eln141 Extras Extras Extras Extras openvpn
pkcs11-helper Dependency 1.30.0-1.eln140 Extras Extras Extras Extras pkcs11-helper
python3-GitPython Dependency 3.1.40-5.eln140 Extras Extras Extras Extras GitPython
python3-backoff Dependency 2.2.1-7.eln140 Extras Extras Extras Extras python-backoff
python3-cccolutils Dependency 1.5-28.eln140 Extras Extras Extras Extras python-cccolutils
python3-defusedxml Dependency 0.7.1-14.eln140 Extras Extras Extras Extras python-defusedxml
python3-gitdb Dependency 4.0.10-6.eln140 Extras Extras Extras Extras python-gitdb
python3-gitlab Dependency 4.6.0-1.eln140 Extras Extras Extras Extras python-gitlab
python3-koji Dependency 1.34.1-2.eln140 Extras Extras Extras Extras koji
python3-pyroute2 Dependency 0.7.12-3.eln140 Extras Extras Extras Extras python-pyroute2
python3-requests-toolbelt Dependency 1.0.0-6.eln140 Extras Extras Extras Extras python-requests-toolbelt
python3-rpkg Dependency 1.67-1.eln140 Extras Extras Extras Extras rpkg
python3-smmap Dependency 5.0.0-9.eln140 Extras Extras Extras Extras python-smmap
python3-templated-dictionary Dependency 1.4-4.eln140 Extras Extras Extras Extras python-templated-dictionary
rpkg-common Dependency 1.67-1.eln140 Extras Extras Extras Extras rpkg
python3-markdown Dependency 3.6-2.eln140 AppStream AppStream AppStream AppStream python-markdown
python3-smartypants Dependency 2.0.1-20.eln140 Extras Extras Extras Extras python-smartypants
python3-typogrify Dependency 2.0.7-20.eln140 Extras Extras Extras Extras python-typogrify
gi-docgen Required 2024.1-2.eln140 Extras Extras Extras Extras gi-docgen
gi-docgen-fonts Dependency 2024.1-2.eln140 Extras Extras Extras Extras gi-docgen
atop Required 2.10.0-3.eln140 Extras Extras Extras Extras atop
b4 Required 0.13.0-2.eln140 Extras Extras Extras Extras python-b4
below Required 0.7.1-2.eln134 Extras Extras Extras Extras rust-below
btrd Required 0.5.3-3.eln136 Extras Extras Extras Extras rust-btrd
ccache Required 4.10.1-1.eln141 Extras Extras Extras Extras ccache
clamav-lib Dependency 1.0.6-1.eln136 Extras Extras Extras Extras clamav
colm Required 0.14.7-3.eln140 Extras Extras Extras Extras colm
colm-devel Dependency 0.14.7-3.eln140 Extras Extras Extras Extras colm
compat-lua-libs Dependency 5.1.5-25.eln134 Extras Extras Extras Extras compat-lua
python3-azure-mgmt-databoxedge Dependency 1:1.0.0-16.fc41 buildroot buildroot buildroot buildroot python-azure-mgmt-databoxedge
python3-azure-mgmt-datamigration Dependency 1:10.0.0-14.fc41 buildroot buildroot buildroot buildroot python-azure-mgmt-datamigration
ctags Required 6.0.0-5.eln140 Extras Extras Extras Extras ctags
dash Dependency 0.5.12-3.eln140 Extras Extras Extras Extras dash
dbench Required 4.0-30.eln134 Extras Extras Extras Extras dbench
debian-keyring Required 2023.4-3.eln140 Extras Extras Extras Extras debian-keyring
debootstrap Required 1.0.136-1.eln141 Extras Extras Extras Extras debootstrap
difftastic Required 0.57.0-2.eln136 Extras Extras Extras Extras rust-difftastic
dnf5daemon-client Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
dnf5daemon-server Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
dpkg Required 1.22.6-1.eln140 Extras Extras Extras Extras dpkg
duo_unix Required 1.12.1-9.eln140 Extras Extras Extras Extras duo_unix
duo_unix-selinux Required 1.12.1-9.eln140 Extras Extras Extras Extras duo_unix
ebranch Required 0.0.3-7.eln140 Extras Extras Extras Extras python-ebranch
et Required 6.2.8-3.eln140 Extras Extras Extras Extras et
fd-find Required 9.0.0-2.eln136 Extras Extras Extras Extras rust-fd-find
fedora-license-data Dependency 1.49-1.eln140 Extras Extras Extras Extras fedora-license-data
python3-azure-mgmt-maps Dependency 1:2.0.0-16.fc41 buildroot buildroot buildroot buildroot python-azure-mgmt-maps
python3-requests+socks Dependency 2.32.3-1.fc41 Rawhide Rawhide Rawhide Rawhide python-requests
python3-azure-mgmt-hdinsight Dependency 9.0.0-12.eln140 Extras Extras Extras Extras python-azure-mgmt-hdinsight
python3-requests Dependency 2.32.3-1.fc41 Rawhide Rawhide Rawhide Rawhide python-requests
python3-fluidity-sm Dependency 0.2.0-33.fc41 Rawhide Rawhide Rawhide Rawhide python-fluidity-sm
fping Required 5.2-1.eln140 Extras Extras Extras Extras fping
git-filter-repo Dependency 2.38.0-7.eln140 Extras Extras Extras Extras git-filter-repo
hiredis Dependency 1.2.0-2.eln140 Extras Extras Extras Extras hiredis
html401-dtds Dependency 4.01-19991224.12.eln140.24 Extras Extras Extras Extras html401-dtds
htop Required 3.3.0-3.eln140 Extras Extras Extras Extras htop
hyperfine Required 1.18.0-3.eln136 Extras Extras Extras Extras rust-hyperfine
iotools Required 1.7~pre0-10.eln140 Extras Extras Extras Extras iotools
keyrings-filesystem Required 1-21.eln140 Extras Extras Extras Extras keyrings-filesystem
lei Required 2.0.0~20230714git590023f-2.eln140 Extras Extras Extras Extras public-inbox
python3-azure-mgmt-msi Dependency 1:7.0.0-7.eln140 Extras Extras Extras Extras python-azure-mgmt-msi
libabigail Dependency 2.5-2.eln140 Extras Extras Extras Extras libabigail
libcdson Dependency 1.0.0-6.eln140 Extras Extras Extras Extras libcdson
libdnf5-plugin-actions Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
libdwarf Required 1:0.10.1-1.eln141 Extras Extras Extras Extras libdwarf
libdwarf-devel Required 1:0.10.1-1.eln141 Extras Extras Extras Extras libdwarf
libidn Required 1.42-3.eln134 Extras Extras Extras Extras libidn
libidn-devel Required 1.42-3.eln134 Extras Extras Extras Extras libidn
libimagequant Dependency 4.0.3-3.eln134 Extras Extras Extras Extras rust-imagequant-sys
libkdumpfile-devel Required 0.5.4-5.eln140 Extras Extras Extras Extras libkdumpfile
libluv Dependency 1.48.0.2-1.eln140 Extras Extras Extras Extras lua-luv
libmd Dependency 1.1.0-4.eln140 Extras Extras Extras Extras libmd
librpminspect Dependency 1.12.1-2.eln140 Extras Extras Extras Extras rpminspect
libssh2 Dependency 1.11.0-6.eln141 Extras Extras Extras Extras libssh2
libvterm Dependency 0.3.3-3.eln140 Extras Extras Extras Extras libvterm
libxcrypt-compat Required 4.4.36-6.1.eln136 Extras AppStream Extras - libxcrypt-epel
linux-sysinfo-snapshot Required 3.7.6-1.eln140 Extras Extras Extras Extras linux-sysinfo-snapshot
lua5.1-lpeg Dependency 1.0.2-13.eln140 Extras Extras Extras Extras lua-lpeg
luajit Dependency 2.1.1713773202-1.eln140 Extras - Extras Extras luajit
luajit2.1-luv Dependency 1.48.0.2-1.eln140 Extras - Extras Extras lua-luv
mkosi Required 22-2.eln140 Extras Extras Extras Extras mkosi
mlnx-tools Required 23.07-4.eln140 Extras Extras Extras Extras mlnx-tools
mosh Required 1.4.0-5.eln140 Extras Extras Extras Extras mosh
msgpack Dependency 3.1.0-14.eln140 Extras Extras Extras Extras msgpack
ncdu Required 1.20-1.eln140 Extras Extras Extras Extras ncdu
neovim Required 0.10.0-7.eln141 Extras Extras Extras Extras neovim
netconsd Required 0.4.1-1.eln140 Extras Extras Extras Extras netconsd
ngrep Required 1.47^20180128git2a9603b-6.eln140 Extras Extras Extras Extras ngrep
nss-pam-ldapd Required 0.9.10-16.eln140 Extras Extras Extras Extras nss-pam-ldapd
packetdrill Required 2.0~20220927gitc556afb-9.eln140 Extras Extras Extras Extras packetdrill
packetdrill-data Required 2.0~20220927gitc556afb-9.eln140 Extras Extras Extras Extras packetdrill
pam_duo Required 1.12.1-9.eln140 Extras Extras Extras Extras duo_unix
pam_krb5 Required 4.11-6.eln140 Extras Extras Extras Extras pam_krb5
parallel Required 20240622-1.eln141 Extras Extras Extras Extras parallel
perl-Apache-LogFormat-Compiler Dependency 0.36-15.eln140 Extras Extras Extras Extras perl-Apache-LogFormat-Compiler
perl-CGI-Compile Dependency 0.26-3.eln140 Extras Extras Extras Extras perl-CGI-Compile
perl-CGI-Emulate-PSGI Dependency 0.23-28.eln140 Extras Extras Extras Extras perl-CGI-Emulate-PSGI
perl-Cookie-Baker Dependency 0.12-3.eln140 Extras Extras Extras Extras perl-Cookie-Baker
perl-Crypt-CBC Dependency 3.04-15.eln134 Extras Extras Extras Extras perl-Crypt-CBC
perl-Crypt-PBKDF2 Dependency 0.161520-21.eln140 Extras Extras Extras Extras perl-Crypt-PBKDF2
perl-Devel-StackTrace-AsHTML Dependency 0.15-25.eln140 Extras Extras Extras Extras perl-Devel-StackTrace-AsHTML
perl-Digest-SHA3 Dependency 1.05-7.eln140 Extras Extras Extras Extras perl-Digest-SHA3
perl-Email-Address-XS Dependency 1.05-7.eln140 Extras Extras Extras Extras perl-Email-Address-XS
python3-azure-mgmt-sqlvirtualmachine Dependency 1.0.0~b5-7.eln140 Extras Extras Extras Extras python-azure-mgmt-sqlvirtualmachine
perl-Email-MIME Dependency 1.954-1.eln140 Extras Extras Extras Extras perl-Email-MIME
perl-Email-MIME-ContentType Dependency 1.028-5.eln140 Extras Extras Extras Extras perl-Email-MIME-ContentType
perl-Email-MIME-Encodings Dependency 1.317-4.eln140 Extras Extras Extras Extras perl-Email-MIME-Encodings
perl-Email-MessageID Dependency 1.408-4.eln140 Extras Extras Extras Extras perl-Email-MessageID
perl-Email-Simple Dependency 2.218-5.eln140 Extras Extras Extras Extras perl-Email-Simple
perl-Filesys-Notify-Simple Dependency 0.14-14.eln140 Extras Extras Extras Extras perl-Filesys-Notify-Simple
perl-HTTP-Entity-Parser Dependency 0.25-12.eln140 Extras Extras Extras Extras perl-HTTP-Entity-Parser
perl-HTTP-Headers-Fast Dependency 0.22-16.eln140 Extras Extras Extras Extras perl-HTTP-Headers-Fast
perl-HTTP-MultiPartParser Dependency 0.02-23.eln140 Extras Extras Extras Extras perl-HTTP-MultiPartParser
perl-Hash-MultiValue Dependency 0.16-29.eln134 Extras Extras Extras Extras perl-Hash-MultiValue
perl-JSON-MaybeXS Dependency 1.004005-4.eln140 Extras Extras Extras Extras perl-JSON-MaybeXS
perl-Linux-Inotify2 Dependency 2.3-10.eln140 Extras Extras Extras Extras perl-Linux-Inotify2
python3-azure-mgmt-trafficmanager Dependency 1.0.0-12.eln140 Extras Extras Extras Extras python-azure-mgmt-trafficmanager
perl-Mail-IMAPClient Dependency 3.43-10.eln140 Extras Extras Extras Extras perl-Mail-IMAPClient
perl-Module-Refresh Dependency 0.18-8.eln140 Extras Extras Extras Extras perl-Module-Refresh
perl-Moo Dependency 2.005005-6.eln140 Extras Extras Extras Extras perl-Moo
perl-POSIX-strftime-Compiler Dependency 0.46-3.eln140 Extras Extras Extras Extras perl-POSIX-strftime-Compiler
python3-azure-mgmt-web Dependency 1:7.2.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-web
python3-azure-monitor-query Dependency 1.3.0-2.eln140 Extras Extras Extras Extras python-azure-monitor-query
perl-Parse-RecDescent Dependency 1.967015-22.eln134 Extras Extras Extras Extras perl-Parse-RecDescent
perl-Plack Dependency 1.0051-3.eln134 Extras Extras Extras Extras perl-Plack
perl-PublicInbox Dependency 2.0.0~20230714git590023f-2.eln140 Extras Extras Extras Extras public-inbox
python3-azure-multiapi-storage Dependency 1.2.0-5.eln141 Extras Extras Extras Extras python-azure-multiapi-storage
perl-Socket-MsgHdr Dependency 0.05-19.eln140 Extras Extras Extras Extras perl-Socket-MsgHdr
perl-Stream-Buffered Dependency 0.03-30.eln140 Extras Extras Extras Extras perl-Stream-Buffered
python3-azure-storage-common Dependency 1:1.4.2-16.eln140 Extras Extras Extras Extras python-azure-storage-common
perl-Sub-Quote Dependency 2.006008-5.eln141 Extras Extras Extras Extras perl-Sub-Quote
perl-Type-Tiny Dependency 2.004000-4.eln134 Extras Extras Extras Extras perl-Type-Tiny
perl-WWW-Form-UrlEncoded Dependency 0.26-16.eln140 Extras Extras Extras Extras perl-WWW-Form-UrlEncoded
perl-strictures Dependency 2.000006-19.eln140 Extras Extras Extras Extras perl-strictures
pngquant Required 2.18.0-7.eln140 Extras Extras Extras Extras pngquant
pore Required 0.1.11-2.eln136 Extras Extras Extras Extras rust-pore
public-inbox Dependency 2.0.0~20230714git590023f-2.eln140 Extras Extras Extras Extras public-inbox
pv Required 1.8.5-1.eln140 Extras Extras Extras Extras pv
spamassassin Dependency 4.0.1-2.eln136 AppStream AppStream AppStream AppStream spamassassin
python3-applicationinsights Dependency 1:0.11.9-14.eln140 Extras Extras Extras Extras python-applicationinsights
python3-azure-batch Dependency 14.2.0-2.eln140 Extras Extras Extras Extras python-azure-batch
python3-azure-cosmos Dependency 1:3.2.0-16.eln140 Extras Extras Extras Extras python-azure-cosmos
python3-azure-data-tables Dependency 12.4.0-12.eln140 Extras Extras Extras Extras python-azure-data-tables
python3-azure-datalake-store Dependency 1:0.0.49-16.eln140 Extras Extras Extras Extras python-azure-datalake-store
python3-azure-graphrbac Dependency 1:0.60.0-17.eln140 Extras Extras Extras Extras python-azure-graphrbac
python3-azure-keyvault-administration Dependency 4.4.0~b2-4.eln140 Extras Extras Extras Extras python-azure-keyvault-administration
python3-azure-keyvault-certificates Dependency 4.7.0-6.eln140 Extras Extras Extras Extras python-azure-keyvault-certificates
python3-azure-keyvault-keys Dependency 4.9.0~b3-4.eln140 Extras Extras Extras Extras python-azure-keyvault-keys
python3-azure-keyvault-secrets Dependency 4.7.0-6.eln140 Extras Extras Extras Extras python-azure-keyvault-secrets
python3-azure-mgmt-advisor Dependency 9.0.0-17.eln140 Extras Extras Extras Extras python-azure-mgmt-advisor
python3-azure-mgmt-apimanagement Dependency 1:4.0.0-5.eln140 Extras Extras Extras Extras python-azure-mgmt-apimanagement
python3-azure-mgmt-appconfiguration Dependency 3.0.0-7.eln140 Extras Extras Extras Extras python-azure-mgmt-appconfiguration
python3-azure-mgmt-appcontainers Dependency 2.0.0-7.eln140 Extras Extras Extras Extras python-azure-mgmt-appcontainers
python3-azure-mgmt-applicationinsights Dependency 1.0.0-15.eln140 Extras Extras Extras Extras python-azure-mgmt-applicationinsights
python3-azure-mgmt-authorization Dependency 1:4.0.0-4.eln140 Extras Extras Extras Extras python-azure-mgmt-authorization
python3-azure-mgmt-batch Dependency 17.3.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-batch
python3-azure-mgmt-batchai Dependency 1:7.0.0b1-15.eln140 Extras Extras Extras Extras python-azure-mgmt-batchai
python3-azure-mgmt-billing Dependency 6.0.0-17.eln140 Extras Extras Extras Extras python-azure-mgmt-billing
python3-azure-mgmt-botservice Dependency 1:2.0.0~b3-10.eln140 Extras Extras Extras Extras python-azure-mgmt-botservice
python3-azure-mgmt-cdn Dependency 12.0.0-11.eln140 Extras Extras Extras Extras python-azure-mgmt-cdn
python3-azure-mgmt-cognitiveservices Dependency 13.5.0-4.eln140 Extras Extras Extras Extras python-azure-mgmt-cognitiveservices
python3-azure-mgmt-containerinstance Dependency 1:10.1.0-6.eln140 Extras Extras Extras Extras python-azure-mgmt-containerinstance
python3-azure-mgmt-containerregistry Dependency 1:10.3.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-containerregistry
python3-azure-mgmt-containerservice Dependency 30.0.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-containerservice
python3-azure-mgmt-cosmosdb Dependency 9.5.1-1.eln141 Extras Extras Extras Extras python-azure-mgmt-cosmosdb
python3-azure-mgmt-devtestlabs Dependency 1:4.0.0-16.eln140 Extras Extras Extras Extras python-azure-mgmt-devtestlabs
python3-azure-mgmt-dns Dependency 8.0.0-17.eln140 Extras Extras Extras Extras python-azure-mgmt-dns
python3-azure-mgmt-eventgrid Dependency 10.2.0~b2-8.eln140 Extras Extras Extras Extras python-azure-mgmt-eventgrid
python3-azure-mgmt-eventhub Dependency 1:10.1.0-9.eln140 Extras Extras Extras Extras python-azure-mgmt-eventhub
python3-azure-mgmt-extendedlocation Dependency 1.0.0b2-16.eln140 Extras Extras Extras Extras python-azure-mgmt-extendedlocation
python3-azure-mgmt-imagebuilder Dependency 1.3.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-imagebuilder
python3-azure-mgmt-iotcentral Dependency 2:10.0.0~b1-11.eln140 Extras Extras Extras Extras python-azure-mgmt-iotcentral
python3-azure-mgmt-iothub Dependency 3.0.0-4.eln140 Extras Extras Extras Extras python-azure-mgmt-iothub
python3-azure-mgmt-iothubprovisioningservices Dependency 1.1.0-12.eln140 Extras Extras Extras Extras python-azure-mgmt-iothubprovisioningservices
python3-azure-mgmt-keyvault Dependency 10.3.0-4.eln140 Extras Extras Extras Extras python-azure-mgmt-keyvault
python3-azure-mgmt-kusto Dependency 1:0.3.0-16.eln140 Extras Extras Extras Extras python-azure-mgmt-kusto
python3-azure-mgmt-loganalytics Dependency 1:13.0.0~b4-11.eln140 Extras Extras Extras Extras python-azure-mgmt-loganalytics
python3-azure-mgmt-managedservices Dependency 1:1.0.0-13.eln140 Extras Extras Extras Extras python-azure-mgmt-managedservices
python3-azure-mgmt-managementgroups Dependency 1:1.0.0-11.eln140 Extras Extras Extras Extras python-azure-mgmt-managementgroups
python3-azure-mgmt-marketplaceordering Dependency 1.1.0-17.eln140 Extras Extras Extras Extras python-azure-mgmt-marketplaceordering
python3-azure-mgmt-media Dependency 1:9.0.0-11.eln140 Extras Extras Extras Extras python-azure-mgmt-media
python3-azure-mgmt-monitor Dependency 5.0.0-8.eln140 Extras Extras Extras Extras python-azure-mgmt-monitor
python3-azure-mgmt-netapp Dependency 10.1.0-4.eln140 Extras Extras Extras Extras python-azure-mgmt-netapp
python3-azure-mgmt-policyinsights Dependency 1:1.1.0~b4-4.eln140 Extras Extras Extras Extras python-azure-mgmt-policyinsights
python3-azure-mgmt-privatedns Dependency 1.0.0-16.eln140 Extras Extras Extras Extras python-azure-mgmt-privatedns
python3-azure-mgmt-rdbms Dependency 1:10.2.0~b17-1.eln141 Extras Extras Extras Extras python-azure-mgmt-rdbms
python3-azure-mgmt-recoveryservices Dependency 1:3.0.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-recoveryservices
python3-azure-mgmt-recoveryservicesbackup Dependency 1:9.1.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-recoveryservicesbackup
python3-azure-mgmt-redhatopenshift Dependency 1:1.4.0-4.eln140 Extras Extras Extras Extras python-azure-mgmt-redhatopenshift
python3-azure-mgmt-redis Dependency 1:14.3.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-redis
python3-azure-mgmt-resource Dependency 1:23.1.1-2.eln140 Extras Extras Extras Extras python-azure-mgmt-resource
python3-azure-mgmt-search Dependency 9.0.0-7.eln140 Extras Extras Extras Extras python-azure-mgmt-search
python3-azure-mgmt-security Dependency 1:6.0.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-security
python3-azure-mgmt-servicebus Dependency 8.2.0-7.eln140 Extras Extras Extras Extras python-azure-mgmt-servicebus
python3-azure-mgmt-servicefabric Dependency 1:2.1.0-2.eln140 Extras Extras Extras Extras python-azure-mgmt-servicefabric
python3-azure-mgmt-servicefabricmanagedclusters Dependency 2.0.0~b6-2.eln140 Extras Extras Extras Extras python-azure-mgmt-servicefabricmanagedclusters
python3-azure-mgmt-servicelinker Dependency 1:1.2.0~b2-2.eln140 Extras Extras Extras Extras python-azure-mgmt-servicelinker
python3-azure-mgmt-signalr Dependency 2.0.0~b1-4.eln140 Extras Extras Extras Extras python-azure-mgmt-signalr
python3-azure-mgmt-sql Dependency 1:4.0.0~b17-1.eln141 Extras Extras Extras Extras python-azure-mgmt-sql
python3-azure-mgmt-storage Dependency 21.2.0-1.eln141 Extras Extras Extras Extras python-azure-mgmt-storage
python3-azure-mgmt-synapse Dependency 1:2.1.0~b5-9.eln140 Extras Extras Extras Extras python-azure-mgmt-synapse
python3-azure-synapse-accesscontrol Dependency 1:0.5.0-16.eln140 Extras Extras Extras Extras python-azure-synapse-accesscontrol
python3-azure-synapse-artifacts Dependency 1:0.19.0-1.eln141 Extras Extras Extras Extras python-azure-synapse-artifacts
python3-azure-synapse-managedprivateendpoints Dependency 0.4.0-8.eln140 Extras Extras Extras Extras python-azure-synapse-managedprivateendpoints
python3-azure-synapse-spark Dependency 1:0.2.0-16.eln140 Extras Extras Extras Extras python-azure-synapse-spark
python3-chardet Dependency 5.2.0-12.eln141 Extras Extras Extras Extras python-chardet
python3-deprecated Dependency 1.2.14-6.eln140 Extras Extras Extras Extras python-deprecated
python3-dnf-plugin-flunk_dependent_remove Required 1.0-14.eln140 Extras Extras Extras Extras dnf-plugin-flunk_dependent_remove
python3-fabric Dependency 3.2.2-4.eln140 Extras Extras Extras Extras python-fabric
python3-humanfriendly Dependency 10.0-12.eln140 Extras Extras Extras Extras python-humanfriendly
python3-invoke Dependency 2.2.0-5.eln140 Extras Extras Extras Extras python-invoke
python3-jsondiff Dependency 2.1.1-2.eln141 Extras Extras Extras Extras python-jsondiff
python3-knack Dependency 1:0.11.0-4.eln140 Extras Extras Extras Extras python-knack
python3-lexicon Dependency 2.0.1-13.eln140 Extras Extras Extras Extras python-lexicon
python3-libdnf5-cli Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
python3-libdnf5-python-plugins-loader Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
python3-msal+broker Dependency 1.28.1-1.eln140 Extras Extras Extras Extras python-msal
python3-paramiko Dependency 3.4.0-4.eln140 Extras Extras Extras Extras python-paramiko
python3-pkginfo Dependency 1.10.0-2.eln140 Extras Extras Extras Extras python-pkginfo
python3-pycomposefile Dependency 0.0.30-5.eln140 Extras Extras Extras Extras python-pycomposefile
python3-pysocks Dependency 1.7.1-24.eln140 Extras Extras Extras Extras python-pysocks
python3-pystemd Required 0.13.2-9.eln140 Extras Extras Extras Extras python-pystemd
python3-scp Dependency 0.14.5-6.eln140 Extras Extras Extras Extras python-scp
python3-semver Dependency 3.0.2-1.eln141 Extras Extras Extras Extras python-semver
python3-sshtunnel Dependency 0.4.0-13.eln140 Extras Extras Extras Extras python-sshtunnel
python-bugzilla-cli Dependency 3.2.0-11.fc41 Rawhide Rawhide Rawhide Rawhide python-bugzilla
python3-websocket-client Dependency 1.7.0-2.eln140 Extras Extras Extras Extras python-websocket-client
python3-wrapt Dependency 1.16.0-5.eln140 Extras Extras Extras Extras python-wrapt
python3-xmltodict Dependency 0.13.0-4.eln140 Extras Extras Extras Extras python-xmltodict
python3-zstd Required 1.5.5.1-4.eln140 Extras Extras Extras Extras python-zstd
qrencode-devel Required 4.1.1-7.eln140 Extras Extras Extras Extras qrencode
qrencode-libs Dependency 4.1.1-7.eln140 Extras Extras Extras Extras qrencode
rc Dependency 1.7.4-22.eln140 Extras Extras Extras Extras rc
ripgrep Required 14.1.0-3.eln136 Extras Extras Extras Extras rust-ripgrep
rpmdistro-repoquery Required 0^20231102git539d4c0-3.eln140 Extras Extras Extras Extras rpmdistro-repoquery
rpminspect Required 1.12.1-2.eln140 Extras Extras Extras Extras rpminspect
rpminspect-data-centos Required 1:1.4-4.eln140 Extras Extras Extras Extras rpminspect-data-centos
rpminspect-data-fedora Required 1:1.12-4.eln140 Extras Extras Extras Extras rpminspect-data-fedora
rpmrebuild Required 2.17-5.eln140 Extras Extras Extras Extras rpmrebuild
ruby-libdnf5 Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
ruby-libdnf5-cli Required 5.2.4.0-1.eln141 Extras Extras Extras Extras dnf5
screen Required 4.9.1-1.eln140 Extras Extras Extras Extras screen
sedutil Required 1.20.0-7.eln136 Extras Extras - Extras sedutil
stress Required 1.0.7-4.eln140 Extras Extras Extras Extras stress
stressapptest Required 1.0.9-5.20220222git6714c57.eln140 Extras Extras Extras Extras stressapptest
strongswan Required 5.9.14-2.eln140 Extras Extras Extras Extras strongswan
sysbench Required 1.0.20-13.eln134 Extras - - Extras sysbench
tpm-tools Required 1.3.9-17.eln140 Extras Extras Extras Extras tpm-tools
ubu-keyring Required 2023.11.28.1-2.eln140 Extras Extras Extras Extras ubu-keyring
unibilium Dependency 2.1.1-6.eln140 Extras Extras Extras Extras unibilium
veristat Required 0.3.2-1.eln140 Extras Extras Extras Extras veristat
perl-Variable-Magic Dependency 0.64-2.fc41 Rawhide Rawhide Rawhide Rawhide perl-Variable-Magic
python3-tabulate Dependency 0.9.0-9.fc41 Rawhide Rawhide Rawhide Rawhide python-tabulate
python3-testslide Required 2.7.1-9.fc41 Rawhide Rawhide Rawhide Rawhide python-TestSlide
ragel Required 7.0.4-4.fc40 buildroot buildroot buildroot buildroot ragel
libdb Dependency 5.3.28-62.eln140 AppStream AppStream AppStream AppStream libdb
python3-typeguard Dependency 4.3.0-2.fc41 Rawhide Rawhide Rawhide Rawhide python-typeguard
eza Required 0.18.11-1.fc41 buildroot buildroot buildroot buildroot rust-eza
ncurses Dependency 6.4-12.20240127.fc40 Rawhide Rawhide Rawhide Rawhide ncurses
ncurses-base Dependency 6.4-12.20240127.fc40 Rawhide Rawhide Rawhide Rawhide ncurses
ncurses-compat-libs Required 6.4-12.20240127.fc40 Rawhide Rawhide Rawhide Rawhide ncurses
ncurses-libs Dependency 6.4-12.20240127.fc40 Rawhide Rawhide Rawhide Rawhide ncurses
libsodium Dependency 1.0.20-1.eln140 AppStream AppStream AppStream AppStream libsodium
retsnoop Required 0.9.8-1.fc40 buildroot buildroot buildroot buildroot retsnoop
sdparm Required 1.12-7.eln140 Extras Extras Extras Extras sdparm
sequoia-keyring-linter Required 1.0.1-7.eln136 Extras Extras Extras Extras rust-sequoia-keyring-linter
lzo-devel Dependency 2.10-12.eln140 AppStream AppStream AppStream AppStream lzo
lzo-minilzo Dependency 2.10-12.eln140 AppStream AppStream AppStream AppStream lzo
python3-azure-appconfiguration Dependency 1.1.1-17.fc41 Rawhide Rawhide Rawhide Rawhide python-azure-appconfiguration
python3-azure-cli-core Dependency 2.62.0-1.fc41 Rawhide Rawhide Rawhide Rawhide azure-cli
python3-azure-cli-telemetry Dependency 2.62.0-1.fc41 Rawhide Rawhide Rawhide Rawhide azure-cli
python3-bcrypt Dependency 4.1.2-3.fc41 Rawhide Rawhide Rawhide Rawhide python-bcrypt
python3-bugzilla Dependency 3.2.0-11.fc41 Rawhide Rawhide Rawhide Rawhide python-bugzilla
perl-BSD-Resource Dependency 1.291.100-26.eln140 AppStream AppStream AppStream AppStream perl-BSD-Resource
perl-Crypt-OpenSSL-Bignum Dependency 0.09-27.eln140 AppStream AppStream AppStream AppStream perl-Crypt-OpenSSL-Bignum
perl-Crypt-OpenSSL-RSA Dependency 0.33-6.eln140 AppStream AppStream AppStream AppStream perl-Crypt-OpenSSL-RSA
perl-Crypt-OpenSSL-Random Dependency 0.17-1.eln140 AppStream AppStream AppStream AppStream perl-Crypt-OpenSSL-Random
perl-CryptX Dependency 0.080-4.eln140 AppStream AppStream AppStream AppStream perl-CryptX
perl-DB_File Dependency 1.859-511.eln140 AppStream AppStream AppStream AppStream perl-DB_File
git-email Required 2.45.2-2.eln140 AppStream AppStream AppStream AppStream git
perl-Encode-Detect Dependency 1.01-47.eln140 AppStream AppStream AppStream AppStream perl-Encode-Detect
perl-Exporter-Tiny Dependency 1.006002-4.eln140 AppStream AppStream AppStream AppStream perl-Exporter-Tiny
perl-Mail-AuthenticationResults Dependency 2.20231031-3.eln140 AppStream AppStream AppStream AppStream perl-Mail-AuthenticationResults
perl-Mail-DKIM Dependency 1.20240124-1.eln134 AppStream AppStream AppStream AppStream perl-Mail-DKIM
perl-Mail-SPF Dependency 3.20240617-1.eln140 AppStream AppStream AppStream AppStream perl-Mail-SPF
perl-B-Hooks-EndOfScope Dependency 0.28-1.eln140 CRB CRB CRB CRB perl-B-Hooks-EndOfScope
perl-Class-Method-Modifiers Dependency 2.15-4.eln140 CRB CRB CRB CRB perl-Class-Method-Modifiers
perl-Devel-GlobalDestruction Dependency 0.14-24.eln140 CRB CRB CRB CRB perl-Devel-GlobalDestruction
perl-Net-CIDR-Lite Dependency 0.22-10.eln140 AppStream AppStream AppStream AppStream perl-Net-CIDR-Lite
perl-Net-DNS Dependency 1.45-1.eln136 AppStream AppStream AppStream AppStream perl-Net-DNS
perl-Devel-StackTrace Dependency 1:2.05-3.eln140 CRB CRB CRB CRB perl-Devel-StackTrace
perl-Cpanel-JSON-XS Dependency 4.38-3.fc41 Rawhide Rawhide Rawhide Rawhide perl-Cpanel-JSON-XS
perl-Dist-CheckConflicts Dependency 0.11-30.eln140 CRB CRB CRB CRB perl-Dist-CheckConflicts
perl-NetAddr-IP Dependency 4.079-29.eln140 AppStream AppStream AppStream AppStream perl-NetAddr-IP
perl-Import-Into Dependency 1.002005-26.eln140 CRB CRB CRB CRB perl-Import-Into
perl-Module-Implementation Dependency 0.09-39.eln140 CRB CRB CRB CRB perl-Module-Implementation
perl-Module-Runtime Dependency 0.016-22.eln140 CRB CRB CRB CRB perl-Module-Runtime
perl-Package-Stash Dependency 0.40-7.eln140 CRB CRB CRB CRB perl-Package-Stash
perl-Package-Stash-XS Dependency 0.30-8.eln140 CRB CRB CRB CRB perl-Package-Stash-XS
azure-cli Required 2.62.0-1.fc41 Rawhide Rawhide Rawhide Rawhide azure-cli
perl-Role-Tiny Dependency 2.002004-11.eln140 CRB CRB CRB CRB perl-Role-Tiny
perl-Sub-Exporter-Progressive Dependency 0.001013-24.eln140 CRB CRB CRB CRB perl-Sub-Exporter-Progressive
perl-Sub-Identify Dependency 0.14-27.eln140 CRB CRB CRB CRB perl-Sub-Identify
perl-Sub-Name Dependency 0.27-6.eln140 CRB CRB CRB CRB perl-Sub-Name
python3-pygithub Dependency 1.58.2-6.fc41 Rawhide Rawhide Rawhide Rawhide python-PyGithub
perl-XString Dependency 0.005-13.eln140 CRB CRB CRB CRB perl-XString
perl-common-sense Dependency 3.7.5-17.eln140 CRB CRB CRB CRB perl-common-sense
perl-namespace-autoclean Dependency 0.29-18.eln140 CRB CRB CRB CRB perl-namespace-autoclean
perl-namespace-clean Dependency 0.27-26.eln140 CRB CRB CRB CRB perl-namespace-clean
python3-pynacl Dependency 1.5.0-8.fc41 Rawhide Rawhide Rawhide Rawhide python-pynacl
snappy-devel Dependency 1.2.1-1.eln140 CRB CRB CRB CRB snappy
perl-Search-Xapian Dependency 1.2.25.5-9.fc41 Rawhide Rawhide Rawhide Rawhide perl-Search-Xapian
python3-javaproperties Dependency 0.8.1-13.fc41 Rawhide Rawhide Rawhide Rawhide python-javaproperties
python3-fasjson-client+cli Dependency 1.0.8-6.fc41 Rawhide Rawhide Rawhide Rawhide python-fasjson-client
python3-fasjson-client Dependency 1.0.8-6.fc41 Rawhide Rawhide Rawhide Rawhide python-fasjson-client
btrfs-fuse Required 0-14.20230119git812c4b7.eln140 Extras Extras Extras Extras btrfs-fuse
btrfs-progs Required 6.8.1-1.eln136 Extras Extras Extras Extras btrfs-progs
centos-packager Required 0.7.0-14.eln140 Extras Extras Extras Extras centos-packager
compsize Required 1.5-8.eln140 Extras Extras Extras Extras compsize
ebtables-legacy Required 2.0.11-16.eln140 Extras Extras Extras Extras ebtables
ebtables-services Required 2.0.11-16.eln140 Extras Extras Extras Extras ebtables
python3-rfc3339-validator Dependency 0.1.4-13.fc41 Rawhide Rawhide Rawhide Rawhide python-rfc3339-validator
python3-arrow Dependency 1.2.3-8.fc41 Rawhide Rawhide Rawhide Rawhide python-arrow
fsverity-utils Required 1.4-12.eln140 Extras Extras Extras Extras fsverity-utils
python3-fqdn Dependency 1.5.1-13.fc41 Rawhide Rawhide Rawhide Rawhide python-fqdn
iptables-legacy Required 1.8.10-11.eln141 Extras Extras Extras Extras iptables
koji Dependency 1.34.1-2.eln140 Extras Extras Extras Extras koji
libb2 Dependency 0.98.1-11.eln140 Extras Extras Extras Extras libb2
libbtrfs Required 6.8.1-1.eln136 Extras Extras Extras Extras btrfs-progs
libbtrfsutil Required 6.8.1-1.eln136 Extras Extras Extras Extras btrfs-progs
libfsverity Dependency 1.4-12.eln140 Extras Extras Extras Extras fsverity-utils
mock-centos-sig-configs Required 0.6-1.eln140 Extras Extras Extras Extras mock-centos-sig-configs
iptables-legacy-devel Required 1.8.10-11.eln141 AppStream AppStream AppStream AppStream iptables
iptables-legacy-libs Required 1.8.10-11.eln141 AppStream AppStream AppStream AppStream iptables
python3-bravado-core Dependency 5.17.1-6.eln140 Extras Extras Extras Extras python-bravado-core
python3-btrfsutil Required 6.8.1-1.eln136 Extras Extras Extras Extras btrfs-progs
python3-bravado Dependency 11.0.3-6.fc41 Rawhide Rawhide Rawhide Rawhide python-bravado
python3-isoduration Dependency 20.11.0-9.eln140 Extras Extras Extras Extras python-isoduration
python3-jsonschema+format Dependency 4.19.1-5.eln140 Extras Extras Extras Extras python-jsonschema
python3-monotonic Dependency 1.5-20.eln140 Extras Extras Extras Extras python-monotonic
python3-msgpack Dependency 1.0.7-4.eln140 Extras Extras Extras Extras python-msgpack
python3-rfc3987 Dependency 1.3.8-15.eln140 Extras Extras Extras Extras python-rfc3987
python3-simplejson Dependency 3.19.2-4.eln140 Extras Extras Extras Extras python-simplejson
python3-swagger-spec-validator Dependency 3.0.3-6.eln140 Extras Extras Extras Extras python-swagger-spec-validator
python3-uri-template Dependency 1.2.0-9.eln140 Extras Extras Extras Extras python-uri-template
python3-webcolors Dependency 1.13-6.eln140 Extras Extras Extras Extras python-webcolors
systemd-networkd Required 256.2-1.eln141 Extras Extras Extras Extras systemd
python3-jsonref Dependency 1.1.0-6.fc41 Rawhide Rawhide Rawhide Rawhide python-jsonref
python3-toml Dependency 0.10.2-19.fc41 Rawhide Rawhide Rawhide Rawhide python-toml
fasjson-client Dependency 1.0.8-6.fc41 Rawhide Rawhide Rawhide Rawhide python-fasjson-client
systemd-boot-unsigned Required 256.2-1.eln141 BaseOS - - BaseOS systemd
alacarte Required 3.52.0-2.eln140 Extras Extras Extras Extras alacarte
gnome-applets Required 3.52.0-1.eln140 Extras Extras Extras Extras gnome-applets
gnome-flashback Required 3.52.1-1.eln140 Extras Extras Extras Extras gnome-flashback
gnome-panel Required 3.52.0-1.eln140 Extras Extras Extras Extras gnome-panel
gnome-panel-libs Dependency 3.52.0-1.eln140 Extras Extras Extras Extras gnome-panel
gucharmap-libs Dependency 15.1.5-1.eln140 Extras Extras Extras Extras gucharmap
libXpresent Dependency 1.0.0-21.eln140 Extras Extras Extras Extras libXpresent
metacity Required 3.52.0-1.eln141 Extras Extras Extras Extras metacity
gedit-plugin-colorpicker Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-drawspaces Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-joinlines Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-multiedit Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-sessionsaver Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-smartspaces Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-terminal Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-textsize Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-wordcompletion Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugins Required 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugins-data Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
libgedit-gtksourceview Dependency 299.0.5-1.eln140 AppStream AppStream AppStream AppStream libgedit-gtksourceview
libpeas1 Dependency 1.36.0-6.eln140 AppStream AppStream AppStream AppStream libpeas1
libpeas1-gtk Dependency 1.36.0-6.eln140 AppStream AppStream AppStream AppStream libpeas1
libpeas1-loader-python3 Dependency 1.36.0-6.eln140 AppStream AppStream AppStream AppStream libpeas1
tepl Dependency 6.8.0-2.eln140 AppStream AppStream AppStream AppStream tepl
gspell Dependency 1.12.2-4.eln140 AppStream AppStream AppStream AppStream gspell
amtk Dependency 5.6.1-6.eln140 AppStream AppStream AppStream AppStream amtk
gedit Required 2:46.2-2.eln140 AppStream AppStream AppStream AppStream gedit
gedit-plugin-bookmarks Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-bracketcompletion Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
gedit-plugin-codecomment Dependency 46.0-1.eln140 AppStream AppStream AppStream AppStream gedit-plugins
python3-novaclient Dependency 1:18.6.0-2.fc41 - Rawhide - Rawhide python-novaclient
virtiofsd Dependency 1.11.1-2.fc41 - Rawhide - - virtiofsd
python3-os-service-types Dependency 1.7.0-17.fc41 - Rawhide - Rawhide python-os-service-types
python3-oslo-i18n Dependency 6.3.0-4.fc41 - Rawhide - Rawhide python-oslo-i18n
libguestfs Required 1:1.53.5-1.fc41 - Rawhide - - libguestfs
libguestfs-appliance Dependency 1:1.53.5-1.fc41 - Rawhide - - libguestfs
capstone Dependency 5.0.1-4.eln140 - AppStream - - capstone
libiscsi Dependency 1.20.0-2.eln136 - CRB - - libiscsi
python3-oslo-serialization Dependency 5.4.0-2.fc41 - Rawhide - Rawhide python-oslo-serialization
python3-oslo-utils Dependency 7.1.0-2.fc41 - Rawhide - Rawhide python-oslo-utils
python3-stevedore Dependency 5.2.0-2.fc41 - Rawhide - Rawhide python-stevedore
libcacard Dependency 3:2.8.1-8.fc40 - buildroot - - libcacard
usbredir Dependency 0.13.0-4.eln140 - CRB - - usbredir
python-oslo-i18n-lang Dependency 6.3.0-4.fc41 - Rawhide - Rawhide python-oslo-i18n
python-oslo-utils-lang Dependency 7.1.0-2.fc41 - Rawhide - Rawhide python-oslo-utils
fence-agents-compute Dependency 4.14.0-1.eln136 - HA - HA fence-agents
fence-agents-ironic Dependency 4.14.0-1.eln136 - HA - HA fence-agents
fence-agents-openstack Dependency 4.14.0-1.eln136 - HA - HA fence-agents
python3-pbr Dependency 5.11.1-8.eln138~bootstrap - HA - HA python-pbr
SDL2_image Dependency 2.8.2-5.eln136 - Extras - - SDL2_image
daxio Required 2.0.1-3.eln134 - Extras - Extras nvml
glusterfs-client-xlators Dependency 11.1-4.eln138 - Extras - - glusterfs
libgfapi0 Dependency 11.1-4.eln138 - Extras - - glusterfs
libgfrpc0 Dependency 11.1-4.eln138 - Extras - - glusterfs
libgfxdr0 Dependency 11.1-4.eln138 - Extras - - glusterfs
libglusterfs0 Dependency 11.1-4.eln138 - Extras - - glusterfs
libldm Dependency 0.2.4-15.eln134 - Extras - - libldm
libnfs Dependency 5.0.3-1.eln136 - Extras - - libnfs
libpmem Dependency 2.0.1-3.eln134 - Extras - AppStream nvml
libtpms Dependency 0.9.6-6.eln140 - Extras - - libtpms
ntfs-3g Dependency 2:2022.10.3-5.eln134 - Extras - - ntfs-3g
ntfs-3g-libs Dependency 2:2022.10.3-5.eln134 - Extras - - ntfs-3g
ntfs-3g-system-compression Dependency 1.0-16.eln134 - Extras - - ntfs-3g-system-compression
ntfsprogs Dependency 2:2022.10.3-5.eln134 - Extras - - ntfs-3g
openbios Dependency 1:20230126-3.gitaf97fd7.eln134 - Extras - - openbios
python3-iso8601 Dependency 1.1.0-7.eln138 - Extras - Extras python-iso8601
seavgabios-bin Dependency 1.16.3-2.eln140 - Extras - - seabios
swtpm Dependency 0.9.0-2.eln141 - Extras - - swtpm
swtpm-libs Dependency 0.9.0-2.eln141 - Extras - - swtpm
swtpm-tools Dependency 0.9.0-2.eln141 - Extras - - swtpm
virglrenderer Dependency 1.0.1-2.eln134 - Extras - - virglrenderer
zerofree Dependency 1.1.1-13.eln134 - Extras - - zerofree
libvirt-client Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-common Dependency 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-config-nwfilter Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-driver-nodedev Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-driver-nwfilter Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-driver-qemu Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-driver-secret Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-driver-storage-core Required 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-lock Dependency 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-log Dependency 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-plugin-lockd Dependency 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-daemon-proxy Dependency 10.5.0-1.fc41 - Rawhide - - libvirt
libvirt-libs Required 10.5.0-1.fc41 - Rawhide - - libvirt
python3-debtcollector Dependency 3.0.0-2.fc41 - Rawhide - Rawhide python-debtcollector
libslirp Dependency 4.8.0-1.eln140 - AppStream - - libslirp
SLOF Dependency 20220719-4.git6b6c16b4.eln134 - buildroot - - SLOF
qemu-audio-alsa Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-audio-dbus Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-audio-jack Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-audio-oss Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-audio-pa Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-audio-pipewire Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-audio-sdl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-gluster Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-blkio Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-curl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-ssh Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-dmg Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-vhost-user-gpu Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-iscsi Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-gpu-ccw Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-nfs Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-block-rbd Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-char-baum Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-common Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-gpu Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-gpu-gl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-gpu-pci Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-gpu-pci-gl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-vga Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-display-virtio-vga-gl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-usb-host Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-usb-redirect Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-device-usb-smartcard Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-kvm Required 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-kvm-core Required 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-pr-helper Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-system-ppc Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-system-ppc-core Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-ui-curses Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-ui-egl-headless Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-ui-gtk Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-ui-opengl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
qemu-ui-sdl Dependency 2:9.0.0-1.fc41 - buildroot - - qemu
python3-keystoneauth1 Dependency 5.6.0-2.fc41 - Rawhide - Rawhide python-keystoneauth1
python3-libguestfs Required 1:1.53.5-1.fc41 - Rawhide - - libguestfs
supermin Dependency 5.3.4-4.fc41 - Rawhide - - supermin
python3-netifaces Dependency 0.11.0-10.eln140 - AppStream - AppStream python-netifaces
qt6-doc Required 6.7.0-1.eln140 - Extras Extras - qt6-doc
qt6-qtcoap Required 6.7.2-1.eln141 - Extras Extras - qt6-qtcoap
qt6-qtgraphs Required 6.7.2-1.eln141 - Extras Extras - qt6-qtgraphs
qt6-qtgrpc Required 6.7.2-1.eln141 - Extras Extras - qt6-qtgrpc
qt6-qthttpserver Required 6.7.2-1.eln141 - Extras Extras - qt6-qthttpserver
qt6-qtmqtt Required 6.7.2-1.eln141 - Extras Extras - qt6-qtmqtt
qt6-qtopcua Required 6.7.2-1.eln141 - Extras Extras - qt6-qtopcua
qt6ct Required 0.9-8.eln140 - Extras - - qt6ct
python3-pyqt6-charts Required 6.7.0-2.eln140 - Extras Extras - python-pyqt6-charts
lua5.1-luv Dependency 1.48.0.2-1.eln140 - Extras - - lua-luv
driverctl Required 0.101-14.eln140 - - AppStream - driverctl
grub2-common Dependency 1:2.06-120.eln136 - - Extras - grub2
python3-jmespath Required 1.0.1-7.eln140 - - AppStream - python-jmespath
python3-colorama Dependency 0.4.6-8.eln140 - - Extras - python-colorama
libvmaf Dependency 3.0.0-1.eln141 - - - Extras vmaf
libaom Dependency 3.9.0-2.fc41 - - - Rawhide aom
msr-tools Required 1.3-24.eln140 - - - Extras msr-tools



Page refreshed at 22 July 2024 12:54 UTC.